`<langUsage>` | (language usage) describes the languages, sublanguages, registers, dialects etc. represented within a text.
Attributes: |
Example |
       <langUsage>
       <language wsd=FR usage=60>Québecois
       <language wsd=EN usage=20>Canadian business English
       <language wsd=EN usage=20>British English
       </langUsage>
Note |
Tagset | auxiliary tag set for TEI headers
Class | declarable
Filename | `teihdr2`
Content: | may contain either a simple prose description, or more formally one or more `<language>` elements
Parents | profileDesc
Children | language p
Declaration |
    <!ELEMENT langUsage     - O  (p | language)+                    >
    <!ATTLIST langUsage          %a.global
                                 %a.declarable                      >
See | 5.4.2 ; 5.4 ; 23.3.2

Back to index